Subject: FVWM: moving windows with outline (> OpaqueMoveSize)

From: Julien Maillard <[email-masked]>
Date: Thu, 06 Mar 1997 15:43:00 -0500

after upgrading from fvwm2-2.0.43 to 2.0.45, the windows that are larger than 
OpaqueMoveSize do not show the outline when I move them (things are fine for 
windows smaller than OpaqueMoveSize)... is there an additional setting to use 
in .fvwm2rc? Any help would be appreciated. Thank you.

I use the redhat contributed rpm for both version (RedHat 4.1)
-- 
Julien Maillard                                       [email-masked]
Virginia Tech
                tel: (540) 231 4285,  fax: (540) 231 8836

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].